@CHARSET "ISO-8859-1";

#site-header div.navbar {
    z-index: 10000;
}
#site-header .navbar {
    border-bottom: 1px solid #2693BA;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.3);
}
#site-header .navbar {
    padding-left: 0;
}
#site-header .navbar {
    background-color: #50B7DC;
    margin: 0 auto;
    min-height: 44px;
    z-index: 9999;
}
#site-header .navbar .navbar-inner {
    background-color: #2AA4CF;
    color: #FFFFFF;
    font-size: 1.1rem;
    height: 44px;
    line-height: 44px;
    margin: auto;
    max-width: 1440px;
    padding: 0;
}

.navbar {
    overflow: visible;
}
.navbar-inner {
    min-height: 44px;
    padding-left: 20px;
    padding-right: 20px;
}
.navbar .container {
    width: auto;
}
.nav-collapse.collapse {
    height: auto;
}
.navbar {
    color: #999999;
}
.navbar .brand:hover {
    text-decoration: none;
}
.navbar .brand {
    color: #555555;
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 200;
    line-height: 1;
    margin-left: -20px;
    padding: 10px 20px 14px;
}
.navbar .navbar-text {
    line-height: 44px;
    margin-bottom: 0;
}
.navbar .navbar-link {
    color: #555555;
}
.navbar .navbar-link:hover {
    color: #555555;
}
.navbar .btn, .navbar .btn-group {
    margin-top: 7px;
}
.navbar .btn-group .btn {
    margin: 0;
}
.navbar-form {
    margin-bottom: 0;
}
.navbar-form:before, .navbar-form:after {
    content: "";
    display: table;
}
.navbar-form:after {
    clear: both;
}
.navbar-form input, .navbar-form select, .navbar-form .radio, .navbar-form .checkbox {
    margin-top: 7px;
}
.navbar-form input, .navbar-form select {
    display: inline-block;
    margin-bottom: 0;
}
.navbar-form input[type="image"], .navbar-form input[type="checkbox"], .navbar-form input[type="radio"] {
    margin-top: 3px;
}
.navbar-form .input-append, .navbar-form .input-prepend {
    margin-top: 6px;
    white-space: nowrap;
}
.navbar-form .input-append input, .navbar-form .input-prepend input {
    margin-top: 0;
}
.navbar-search {
    float: left;
    margin-bottom: 0;
    margin-top: 8px;
    position: relative;
}
.navbar-search .search-query {
    background-color: #FFFFFF;
    border: 1px solid #B3B3B3;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.15);
    color: #FFFFFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1;
    padding: 4px 9px;
    transition: none 0s ease 0s;
}
.navbar-search .search-query *:-moz-placeholder {
    color: #CCCCCC;
}
.navbar-search .search-query:focus, .navbar-search .search-query.focused {
    background-color: #FFFFFF;
    border: 0 none;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    color: #333333;
    outline: 0 none;
    padding: 5px 10px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    left: 0;
    margin-bottom: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
}
.navbar-fixed-top {
    top: 0;
}
.navbar-fixed-bottom {
    bottom: 0;
}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 0 10px 0 0;
}
.navbar .nav.pull-right {
    float: right;
}
.navbar .nav > li {
    display: block;
    float: left;
}
.navbar .btn {
    display: inline-block;
    line-height: 1.5;
    margin: 7px 5px 8px;
    padding: 4px 10px;
}
.navbar .btn-group {
    margin: 0;
    padding: 7px 5px 8px;
}
.navbar .nav > li > a:hover {
    text-decoration: none;
}
.navbar .divider-vertical {
    background-color: #DDDDDD;
    border-right: 1px solid #FFFFFF;
    height: 44px;
    margin: 0 9px;
    overflow: hidden;
    width: 1px;
}
.navbar .nav.pull-right {
    margin-left: 10px;
    margin-right: 0;
}
.navbar .btn-navbar {
    background-color: #F1F1F1;
    background-image: linear-gradient(to bottom, #FFFFFF, #DDDDDD);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    display: none;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    background-color: #DDDDDD;
}
.navbar .btn-navbar:active, .navbar .btn-navbar.active {
}
.navbar .btn-navbar .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}
.btn-navbar .icon-bar + .icon-bar {
    margin-top: 3px;
}
.navbar .dropdown-menu:before {
    border-bottom: 7px solid rgba(0, 0, 0, 0.2);
    border-left: 7px solid rgba(0, 0, 0, 0);
    border-right: 7px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: 9px;
    position: absolute;
    top: -7px;
}
.navbar .dropdown-menu:after {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: 10px;
    position: absolute;
    top: -6px;
}
.navbar-fixed-bottom .dropdown-menu:before {
    border-bottom: 0 none;
    border-top: 7px solid rgba(0, 0, 0, 0.2);
    bottom: -7px;
    top: auto;
}
.navbar-fixed-bottom .dropdown-menu:after {
    border-bottom: 0 none;
    border-top: 6px solid #FFFFFF;
    bottom: -6px;
    top: auto;
}
.navbar .nav li.dropdown .dropdown-toggle .caret, .navbar .nav li.dropdown.open .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.navbar .nav li.dropdown.active .caret {
    opacity: 1;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: rgba(0, 0, 0, 0);
}
.navbar .nav li.dropdown.active > .dropdown-toggle:hover {
    color: #FFFFFF;
}
.navbar .pull-right .dropdown-menu, .navbar .dropdown-menu.pull-right {
    left: auto;
    right: 0;
}
.navbar .pull-right .dropdown-menu:before, .navbar .dropdown-menu.pull-right:before {
    left: auto;
    right: 12px;
}
.navbar .pull-right .dropdown-menu:after, .navbar .dropdown-menu.pull-right:after {
    left: auto;
    right: 13px;
}